* 							{ 
							margin:0; 
							padding:0;
							}
							
body 						{ 
							font-size:12px;
							font-family:Arial, Helvetica, sans-serif;
							text-align:left;
							}

/*=================RANDOM==================*/

.clear						{
	width: 500px;
	height:1px;
	clear:both;
	position:relative;
							}
							
.clear_two					{
							height:1px;
							clear:both;
							position:relative;
							}
							
 .errormsg {color:#ff5a00; font-size:10px; display:none;}
 #nameerror{color:#ff5a00; font-size:10px;}
							
.thumbnail					{
							padding:6px;
							float:left;
							position:relative;
							}

#gallerycontainer			{
							position:relative;
							width:528px;
							}
							
#gallerycontainer_pavers_top	{
	position:relative;
	width:513px;
	padding-left:15px;
}

#gallerycontainer_pavers_btm	{
	position:relative;
	width:841px;
								}
								
#gallerycontainer_walls_top	{
	position:relative;
	width:510px;
	padding-left:15px;
								}
								
#gallerycontainer_walls_btm	{
	position:relative;
	width:841px;
								}
							
.thumb_image				{
							border:2px;
							border-style:solid;
							border-color:#c4bb9b;
							}
							
.maplink					{
							border:none;
							}

/*=================HEADER==================*/

#header_wrapper				{
							height: 257px;
							background-image: url(../images/top-tile.jpg);
							background-position: top center;
							background-repeat: repeat-x;
							position: relative;
							}
							
#header						{
							width: 955px;
							height: 257px;
							margin-left: auto;
							margin-right: auto;
							background-image:url(../images/header.jpg);
							background-position:center top;
							background-repeat:no-repeat;
							position: relative;
							}
							
#menu_wrapper				{
							height: 102px;
							position: relative;
							}
							
#menu						{
							width: 668px;
							padding-left: 287px;
							height: 102px;
							margin-left: auto;
							margin-right: auto;
							background-image: url(../images/menu-bg.jpg);
							background-position: center;
							background-repeat: no-repeat;
							position: relative;
							}
							
.menu_image					{
							border-style: none;
							float:left;
							}

/*=================CONTENT==================*/

#home_pic_wrapper			{
							height: 361px;
							position:relative;
							}
							
#home_pic					{
							height: 313px;
							width: 871px;
							margin-left: auto;
							margin-right: auto;
							padding-top:10px;
							padding-left:42px;
							padding-right:42px;
							padding-bottom:42px;
							position: relative;
							}
							
#content_wrapper			{
							position:relative;
							}
							
#content					{
							width: 871px;
							padding-left: 42px;
							padding-right: 42px;
							padding-bottom: 30px;
							margin-left: auto;
							margin-right: auto;
							color: #939187;
							position: relative;
							}
	
/*====LEFT====*/

#left_column				{
							width: 273px;
							float:left;
							position: relative;
							}
		
#enquiry_heading			{
							width: 273px;
							padding-bottom: 3px;
							position: relative;
							}
							
#contact_form_box			{
							width: 243px;
							background-color: #f6f4ed;
							padding: 15px;
							position: relative;
							}
							
#contact_table				{
							width: 243px;
							}
							
.contact_button				{
							width:75px;
							height:20px;
							color:#7c755d;
							background-color: #ece8d9;
							border-width: 1px;
							border-style: solid;
							border-color: #c4bb9b;
							font-size:9px;
							font:Arial;
}
							
.input						{
							height: 20px;
							width: 180px;
							background-color: #ece8d9;
							border-width: 1px;
							border-style: solid;
							border-color: #c4bb9b;
							}
							
.input_area					{
							height: 55px;
							width: 180px;
							background-color: #ece8d9;
							border-width: 1px;
							border-style: solid;
							border-color: #c4bb9b;
							}
							
.form_button				{
							height: 20px;
							width: 80px;
							color: #21a58f;
							background-color: #ece8d9;
							border-width: 1px;
							border-style: solid;
							border-color: #c4bb9b;
							}
							
#contact_heading			{
							width: 273px;
							padding-top: 10px;
							padding-bottom: 3px;
							position: relative;
							}
							
#contact_info_box			{
							width: 243px;
							background-color: #f6f4ed;
							padding: 15px;
							position: relative;
							color:#666;
							}
							
#contact_info_box a {color:#666; text-decoration:none;}
#contact_info_box a:hover {color:#399; text-decoration:none;}
							
#contact_info				{
							width: 243px;
							}
							
/*====MIDDLE====*/
			
#column_spacer				{
							width: 39px;
							float: left;
							position: relative;
							}
	
/*====RIGHT====*/	
											
#right_column				{
							float: left;
							width: 559px;
							position: relative;
							}
							
#right_column_images		{
							padding-bottom: 30px;
							position: relative;
							}

#product_btn_pics			{
							position: relative;
							padding-top: 3px;
							padding-bottom: 3px;
							}
							
#right_column_info			{
	background-color: #f6f4ed;
	padding: 15px;
	position: relative;
	width: 529px;
	color:#666;
							}
							
#right_pavers_btm			{
	background-color: #f6f4ed;
	padding: 15px;
	position: relative;
	width:841px;
							}
							
#right_walls_btm			{
	background-color: #f6f4ed;
	padding: 15px;
	position: relative;
	width:841px;
							}
							
#right_column_bottom_images	{
							height: 85px;
							padding-top: 20px;
							position: relative;
							}
							
.image_link					{
							border-style: none;
							border-width: 0px;
							}
		
		
		/*=================LOGOS==================*/

#logos						{
							height: 180px;
							background-image: url(../images/logos.jpg);
							background-position: center;
							background-repeat: no-repeat;
							position: relative;
							background-color:#dfdfdf;
							}
											
/*=================FOOTER==================*/

#footer_wrapper				{
							height: 74px;
							background-image: url(../images/footer-bg.jpg);
							background-position: center;
							background-repeat: repeat-x;
							position: relative;
							}
							
#footer						{
							width: 955px;
							height: 74px;
							margin-left: auto;
							margin-right: auto;
							position: relative;
							}
							
#footer_top					{
							font-size: 11px;
							text-align: center;
							padding-top: 10px;
							padding-bottom: 10px;
							position: relative;
							}
							
#footer_bottom				{
							color: #ffffff;
							text-align: center;
							padding-top: 8px;
							padding-bottom: 7px;
							position: relative;
							}

							
/*=================HOVERS==================*/

.footer_link				{
							text-decoration: none;
							color: #ffffff;
							}
							
.footer_link:hover			{
							color: #c4bb9b;
							}
							
.email_link					{
							text-decoration: none;
							color: #939187;
							}
							
.email_link:hover			{
							color: #21a58f;
							}
							
							
/*=============== Header Phone Number - Added 21/01/2014 ===================*/

#header .contact-number {float:right; color:#00483f; font-size:46px; letter-spacing:-3px; line-height: 49px; text-align:right; margin-right:60px; font-family: 'Lato', sans-serif; margin-top:92px;}
#header .phone-number {text-decoration:none; color:#00483f;}

a.cta {width:273px; height:51px; display:block; background-image:url(../cta-form/images/want-to-know-down.png);}
a.cta:hover img {visibility:hidden;}

#product-sub-menu a 		{color:#1FA791; font-size:1.7em; text-decoration:none; line-height:1.5em;}
#product-sub-menu a:hover 	{color: #939187;}

/*Menu */
